## Playlists API

Since it is hard to obtain a playlist ID to use in the OpenPlaylist and SavePlaylist methods, click "Get Playlists" to get all the playlists and then "Set Index" to choose one of the playlists. This will pre-populate the playlist IDs for the OpenPlaylist and SavePlaylist buttons.

### Methods:

Count (of playlists):
Playlist Summary Info:
Playlist ID:
Playlist Num Items: (cached, may not be current)
Playlist Filename:
Playlist Title:
Playlist (total) Length: (cached, may not be current)
(will also display the playlist)
Count (of items in playlist):
Playlist ID:
Get Item Filename:
Get Item Title:
Get Item Length:
Item Filename:
Item Title:
Item Length:
(before the currently selected index)
URL:
title:
length:
URL:
title:
length:
Index #1:
Index #2:
Playlist ID: